Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testMerge

[frames | no frames]

## Type testMerge

    object --+
             |
      TestCase --+
                 |
                testMerge

Method Summary
| `testDownLeft(self)`
| `testFullOutside(self)`
| `testInside(self)`
| `testUpRight(self)`

Class Variable Summary
`BBox` | `A` = `BBox([[ -23.5, 456. ], [ 56. , 532. ]])`
`BBox` | `B` = `BBox([[ -20.3, 460. ], [ 54. , 465. ]])`
`BBox` | `C` = `BBox([[ -23.5, 456. ], [ 58. , 540. ]])`
`BBox` | `D` = `BBox([[ -26.5, 12. ], [ 56. , 532. ]])`

Class Variable Details

### A

  Type:
    `BBox`
  Value:

        BBox([[ -23.5,  456. ],
               [  56. ,  532. ]])

### B

  Type:
    `BBox`
  Value:

        BBox([[ -20.3,  460. ],
               [  54. ,  465. ]])

### C

  Type:
    `BBox`
  Value:

        BBox([[ -23.5,  456. ],
               [  58. ,  540. ]])

### D

  Type:
    `BBox`
  Value:

        BBox([[ -26.5,   12. ],
               [  56. ,  532. ]])

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:16 2007 | http://epydoc.sf.net